## rust-num-bigint 0.2.0

=== debian/changelog ===
rust-num-bigint (0.2.0-1) unstable; urgency=medium

  * Package num-bigint 0.2.0 from crates.io using debcargo 2.2.6

 -- kpcyrd <git@rxv.cc>  Wed, 05 Sep 2018 11:03:51 +0200
