=== debian/control ===
Source: rust-num-bigint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.38~~) <!nocheck>,
 librust-num-integer-0.1-dev (>= 0.1.38~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.4~~) <!nocheck>,
 librust-num-traits-0.2-dev (>= 0.2.4~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-bigint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-bigint
Homepage: https://github.com/rust-num/num-bigint

Package: librust-num-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-integer-0.1-dev (>= 0.1.38~~),
 librust-num-traits-0.2-dev (>= 0.2.4~~)
Recommends:
 librust-num-bigint+std-dev (= ${binary:Version})
Suggests:
 librust-num-bigint+i128-dev (= ${binary:Version}),
 librust-num-bigint+rand-dev (= ${binary:Version}),
 librust-num-bigint+serde-dev (= ${binary:Version})
Provides:
 librust-num-bigint-0-dev (= ${binary:Version}),
 librust-num-bigint-0.2-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0-dev (= ${binary:Version})
Description: Big integer implementation for Rust - Rust source code
 This package contains the source for the Rust num-bigint crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-num-bigint+i128-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-dev (= ${binary:Version}),
 librust-num-integer-0.1+i128-dev (>= 0.1.38~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.4~~)
Provides:
 librust-num-bigint-0+i128-dev (= ${binary:Version}),
 librust-num-bigint-0.2+i128-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0+i128-dev (= ${binary:Version})
Description: Big integer implementation for Rust - feature "i128"
 This metapackage enables feature i128 for the Rust num-bigint crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-num-bigint+rand-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-dev (= ${binary:Version}),
 librust-rand-0.5+std-dev
Provides:
 librust-num-bigint-0+rand-dev (= ${binary:Version}),
 librust-num-bigint-0.2+rand-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0+rand-dev (= ${binary:Version})
Description: Big integer implementation for Rust - feature "rand"
 This metapackage enables feature rand for the Rust num-bigint crate, by pulling
 in any additional dependencies needed by that feature.

Package: librust-num-bigint+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-dev (= ${binary:Version}),
 librust-serde-1+std-dev
Provides:
 librust-num-bigint-0+serde-dev (= ${binary:Version}),
 librust-num-bigint-0.2+serde-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0+serde-dev (= ${binary:Version})
Description: Big integer implementation for Rust - feature "serde"
 This metapackage enables feature serde for the Rust num-bigint crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-num-bigint+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-num-bigint-dev (= ${binary:Version}),
 librust-num-integer-0.1+std-dev (>= 0.1.38~~),
 librust-num-traits-0.2+std-dev (>= 0.2.4~~)
Provides:
 librust-num-bigint+default-dev (= ${binary:Version}),
 librust-num-bigint-0+std-dev (= ${binary:Version}),
 librust-num-bigint-0+default-dev (= ${binary:Version}),
 librust-num-bigint-0.2+std-dev (= ${binary:Version}),
 librust-num-bigint-0.2+default-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0+std-dev (= ${binary:Version}),
 librust-num-bigint-0.2.0+default-dev (= ${binary:Version})
Description: Big integer implementation for Rust - feature "std"
 This metapackage enables feature std for the Rust num-bigint crate, by pulling
 in any additional dependencies needed by that feature.
