## rust-num-bigint 0.4.6

=== debian/changelog ===
rust-num-bigint (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * Package num-bigint 0.4.6 from crates.io using debcargo 2.6.1

 -- Colin Watson <cjwatson@debian.org>  Sun, 01 Sep 2024 16:22:57 +0100
