=== debian/control ===
Source: rust-num-bigint
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.60) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~) <!nocheck>,
 librust-num-traits-0.2+i128-dev (>= 0.2.18-~~) <!nocheck>,
 librust-num-traits-0.2+std-dev (>= 0.2.18-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/num-bigint]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/num-bigint
Homepage: https://github.com/rust-num/num-bigint
X-Cargo-Crate: num-bigint
Rules-Requires-Root: no

Package: librust-num-bigint-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arbitrary-1-dev,
 librust-num-integer-0.1+i128-dev (>= 0.1.46-~~),
 librust-num-integer-0.1+std-dev (>= 0.1.46-~~),
 librust-num-traits-0.2+i128-dev (>= 0.2.18-~~),
 librust-num-traits-0.2+std-dev (>= 0.2.18-~~),
 librust-quickcheck-1-dev,
 librust-rand-0.8-dev,
 librust-serde-1-dev
Provides:
 librust-num-bigint+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint+default-dev (= ${binary:Version}),
 librust-num-bigint+quickcheck-dev (= ${binary:Version}),
 librust-num-bigint+rand-dev (= ${binary:Version}),
 librust-num-bigint+serde-dev (= ${binary:Version}),
 librust-num-bigint+std-dev (= ${binary:Version}),
 librust-num-bigint-0-dev (= ${binary:Version}),
 librust-num-bigint-0+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-0+default-dev (= ${binary:Version}),
 librust-num-bigint-0+quickcheck-dev (= ${binary:Version}),
 librust-num-bigint-0+rand-dev (= ${binary:Version}),
 librust-num-bigint-0+serde-dev (= ${binary:Version}),
 librust-num-bigint-0+std-dev (= ${binary:Version}),
 librust-num-bigint-0.4-dev (= ${binary:Version}),
 librust-num-bigint-0.4+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-0.4+default-dev (= ${binary:Version}),
 librust-num-bigint-0.4+quickcheck-dev (= ${binary:Version}),
 librust-num-bigint-0.4+rand-dev (= ${binary:Version}),
 librust-num-bigint-0.4+serde-dev (= ${binary:Version}),
 librust-num-bigint-0.4+std-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+arbitrary-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+default-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+quickcheck-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+rand-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+serde-dev (= ${binary:Version}),
 librust-num-bigint-0.4.6+std-dev (= ${binary:Version})
Description: Big integer implementation for Rust - Rust source code
 Source code for Debianized Rust crate "num-bigint"
